#product h1 { color: #0090C0; font-size: 36px; font-weight: 800; margin: 0; padding-bottom: 40px }
#product #product-images { padding-right: 30px }
	#product #product-images #image-main { display: block; margin-bottom: 48px; position: relative }
		#product #product-images #image-main .clearance { top: -11px; left: -11px; position: absolute }
	#product #product-images .image-extra { display: block; margin-bottom: 24px }
#product #product-gone { border-bottom: 3px solid #EFEFEF; font-size: 28px; margin: 0; padding: 25px 0 }
#product #price-availability #product-price p { font-size: 42px; font-weight: 800; margin: 0 }
	#product #price-availability #product-price p.clearance { color: #D20117 }
#product #price-availability #product-price #overall-stars { font-size: 24px }
	#product #price-availability #product-price #overall-stars i { color: #EEBB15 }
#product #price-availability #clearance-mobile { display: none }
#product #price-availability #product-availability { padding-top: 12px }
	#product #price-availability #product-availability.out-of-stock { padding-top: 15px }
	#product #price-availability #product-availability ul { -moz-column-count: 2; -moz-column-gap: 24px; -webkit-column-count: 2; -webkit-column-gap: 24px; column-count: 2; column-gap: 24px; font-size: 17px; font-weight: 700; list-style: none; margin: 0; padding: 0 }
		#product #price-availability #product-availability ul li { padding-bottom: 3px }
		#product #price-availability #product-availability ul i { font-size: 23px; position: relative; top: 2px }
			#product #price-availability #product-availability ul i.fa-check-square-solid { color: #0EAB18 }
			#product #price-availability #product-availability ul i.fa-ban-solid { color: #D20117 }
		#product #price-availability #product-availability ul a { color: #12161A }
#product #paypal-credit { padding-top: 20px }
#product #shipping-estimate { background-color: #EFEFEF; margin-top: 50px; padding: 20px; position: relative }
	#product #shipping-estimate p { font-size: 21px; margin: 0 }
		#product #shipping-estimate p br { display: none }
		#product #shipping-estimate p span { font-weight: 800; text-transform: uppercase }
		#product #shipping-estimate p small { font-size: 17px }
	#product #shipping-estimate img { position: absolute; right: 20px; top: -20px }
#product #product-form { padding-top: 30px }
	#product #product-form input { -moz-border-radius: 0; -webkit-border-radius: 0; background-color: #EFEFEF; border-color: #EFEFEF; border-radius: 0; padding: 20px 0; text-align: center }
	#product #product-form select { -moz-border-radius: 0; -webkit-border-radius: 0; background-color: #EFEFEF; border-color: #EFEFEF; border-radius: 0; padding: 20px }
	#product #product-form button { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s }
		#product #product-form button[type=button] { -moz-border-radius: 0; -webkit-border-radius: 0; background-color: #888; border-color: #888; border-radius: 0; color: #FFF; font-size: 24px; width: 50px }
		#product #product-form button[type=button]:hover { background-color: #777 }
		#product #product-form button[type=submit] { background-color: #0090C0; border: none; color: #FFF; display: block; font-size: 18px; font-weight: 800; height: 100%; width: 100% }
		#product #product-form button[type=submit]:hover { background-color: #007FA9 }
#product #clearance { background-color: #D20117; color: #FFF; margin-top: 30px; padding: 15px 20px; text-transform: uppercase }
	#product #clearance p { font-size: 28px; font-weight: 800; margin: 0 }
		#product #clearance p span { display: block; font-size: 22px; font-weight: 400; margin-top: -2px }
#product #description-short { margin-top: 25px }
	#product #description-short h2 { font-size: 28px; font-weight: 800; margin: 0; padding-bottom: 5px }
	#product #description-short p { font-size: 17px; margin: 0 }
#product #product-tabs { margin-top: 30px }
	#product #product-tabs .nav-tabs { border: none }
		#product #product-tabs .nav-tabs .nav-item .nav-link { -moz-border-radius: 0; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-border-radius: 0; -webkit-transition: 0.3s; background-color: #EFEFEF; border: none; border-bottom: 8px solid #FFF; border-radius: 0; color: #12161A; font-size: 16px; font-weight: 600; margin-bottom: 0; margin-right: 8px; padding: 15px 25px; text-transform: uppercase; transition: 0.3s }
		#product #product-tabs .nav-tabs .nav-item .nav-link:hover { background-color: #E0E0E0 }
			#product #product-tabs .nav-tabs .nav-item .nav-link.active { background-color: #EFEFEF; border-color: #EFEFEF }
			#product #product-tabs .nav-tabs .nav-item .nav-link i { color: #EEBB15 }
	#product #product-tabs .tab-pane { background-color: #EFEFEF; padding: 20px }
		#product #product-tabs .tab-pane p { font-size: 17px; margin: 0 }
		#product #product-tabs .tab-pane table { background-color: #FFF; font-size: 17px; margin: 0 }
			#product #product-tabs .tab-pane table .table-shipping { width: 80% }
		#product #product-tabs .tab-pane h5 { font-size: 20px; font-weight: 600; margin: 0 }
		#product #product-tabs .tab-pane .product-review .review-stars { color: #EEBB15; padding: 3px 0 5px 0 }
		#product #product-tabs .tab-pane .product-review + .product-review { padding-top: 20px }
#product #product-accordion { display: none }
#product #related-products { padding-top: 50px }
	#product #related-products hr { background-color: #D0D0D0; height: 3px; margin: 60px 0 0 0; position: relative; z-index: 1 }
	#product #related-products h3 { font-size: 20px; margin: -14px 0 20px 0; position: relative; text-align: center; text-transform: uppercase; z-index: 2 }
		#product #related-products h3 span { background-color: #FFF; padding: 0 30px }
#product .related-product { color: #12161A !important; display: block; margin-bottom: 24px; position: relative; text-align: center }
	#product .related-product h4 { font-size: 16px; margin: 0; padding: 10px 0 5px 0 }
	#product .related-product p { font-size: 23px; font-weight: 700; margin: 0 }
		#product .related-product p.clearance { color: #D20117 !important }
	#product .related-product img.clearance { left: 0; position: absolute; top: 0; width: 120px }

#home-covid { background-color: #D20117; color: #FFF; font-size: 18px; font-weight: 700; margin-top: 30px; padding: 15px 15px 18px 15px; text-align: center }

@media (max-width: 1459px) {
	#product h1 { font-size: 32px; padding-bottom: 30px }
	#product #product-gone { font-size: 24px; padding: 20px 0 }
	#product #price-availability #product-price p { font-size: 32px }
	#product #price-availability #product-price #overall-stars { font-size: 18px }
	#product #price-availability #product-availability { padding-top: 8px }
		#product #price-availability #product-availability ul { font-size: 14px }
			#product #price-availability #product-availability ul i { font-size: 18px }
	#product #shipping-estimate { margin-top: 40px }
		#product #shipping-estimate p { font-size: 18px }
			#product #shipping-estimate p small { font-size: 15px }
		#product #shipping-estimate img { height: 74px; top: -15px; width: 80px }
		#product #product-form input { padding: 15px 0 }
		#product #product-form select { padding: 15px 20px }
		#product #product-form button[type=button] { font-size: 20px; width: 45px }
		#product #product-form button[type=submit] { font-size: 16px }
	#product #clearance { padding: 13px 20px }
		#product #clearance p { font-size: 22px }
			#product #clearance p span { font-size: 16px; margin-top: 0 }
	#product #description-short h2 { font-size: 24px }
	#product #description-short p { font-size: 16px }
	#product #product-tabs .tab-pane p { font-size: 16px }
	#product #product-tabs .tab-pane table { font-size: 16px }
	#product #product-tabs .tab-pane h5 { font-size: 18px }
	#product #related-products { padding-top: 45px }
		#product #related-products hr { margin: 55px 0 0 0 }
		#product #related-products h3 { font-size: 19px }
	#product .related-product h4 { font-size: 15px }
	#product .related-product p { font-size: 21px }
	#product .related-product img.clearance { top: 70px; width: 100px }
}

@media (max-width: 1199px) {
	#product h1 { font-size: 28px }
	#product #product-gone { margin-bottom: 25px }
	#product #price-availability #product-price p { font-size: 26px }
	#product #price-availability #product-price #overall-stars { font-size: 16px }
	#product #price-availability #product-availability { padding-top: 6px }
		#product #price-availability #product-availability.out-of-stock { padding-top: 10px }
		#product #price-availability #product-availability ul { font-size: 12px }
			#product #price-availability #product-availability ul i { font-size: 15px }
	#product #shipping-estimate { margin-top: 30px; padding: 15px }
		#product #shipping-estimate p { font-size: 16px }
			#product #shipping-estimate p small { font-size: 14px }
		#product #shipping-estimate img { height: 60px; right: 10px; top: -10px; width: 65px }
	#product #product-form { padding-top: 24px }
		#product #product-form select { margin-bottom: 24px }
	#product #clearance { margin-top: 24px; padding: 10px 15px }
		#product #clearance p { font-size: 18px }
			#product #clearance p span { font-size: 14px }
	#product #description-short h2 { font-size: 22px }
	#product #description-short p { font-size: 15px }
	#product #product-tabs .nav-tabs .nav-item .nav-link { padding: 10px 20px }
	#product #product-tabs .tab-pane p { font-size: 15px }
	#product #product-tabs .tab-pane table { font-size: 15px }
	#product #product-tabs .tab-pane h5 { font-size: 17px }
	#product #related-products { padding-top: 40px }
		#product #related-products hr { margin: 50px 0 0 0 }
		#product #related-products h3 { font-size: 18px }
	#product .related-product h4 { font-size: 13px }
	#product .related-product p { font-size: 18px }
	#product .related-product img.clearance { top: 60px; width: 80px }
}

@media (max-width: 991px) {
	#product #product-images { padding-right: 0 }
	#product #price-availability #product-price p { font-size: 42px }
	#product #price-availability #product-price #overall-stars { font-size: 24px }
	#product #price-availability #product-availability { padding-top: 12px }
		#product #price-availability #product-availability.out-of-stock { padding-top: 15px }
		#product #price-availability #product-availability ul { font-size: 17px }
			#product #price-availability #product-availability ul i { font-size: 23px }
	#product #shipping-estimate { margin-top: 40px; padding: 20px }
		#product #shipping-estimate p { font-size: 18px }
			#product #shipping-estimate p small { font-size: 15px }
		#product #shipping-estimate img { height: 74px; right: 20px; top: -15px; width: 80px }
	#product #clearance { padding: 15px 20px }
		#product #clearance p { font-size: 28px }
			#product #clearance p span { font-size: 22px; margin-top: -2px }
	#product #description-short { margin-top: 0 }
	#product .related-product img.clearance { top: 70px; width: 100px }
}

@media (max-width: 767px) {
	#product #price-availability #product-price p { font-size: 30px }
	#product #price-availability #product-price #overall-stars { font-size: 17px }
	#product #price-availability #product-availability { padding-top: 8px }
		#product #price-availability #product-availability.out-of-stock { padding-top: 12px }
		#product #price-availability #product-availability ul { font-size: 13px }
			#product #price-availability #product-availability ul i { font-size: 17px }
	#product #shipping-estimate { margin-top: 30px; padding: 15px }
		#product #shipping-estimate p { font-size: 16px }
			#product #shipping-estimate p small { font-size: 14px }
		#product #shipping-estimate img { height: 60px; right: 10px; top: -10px; width: 65px }
	#product #clearance { padding: 13px 15px }
		#product #clearance p { font-size: 22px }
			#product #clearance p span { font-size: 16px; margin-top: 0 }
	#product #description-short { margin-top: 20px }
	#product #related-products { display: none }
}

@media (max-width: 575px) {
	#product h1 { padding-left: 15px; padding-right: 15px }
	#product #product-images { padding-left: 15px; padding-right: 15px }
		#product #product-images #image-main .clearance { bottom: 30% }
	#product #product-gone { font-size: 20px; margin: 0 15px 25px 15px }
	#product #price-availability #product-price { padding-left: 15px; padding-right: 15px }
		#product #price-availability #product-price p { font-size: 48px; text-align: center }
		#product #price-availability #product-price #overall-stars { font-size: 29px; margin-top: -10px; text-align: center }
	#product #price-availability #clearance-mobile { background-color: #D20117; color: #FFF; display: block; font-size: 28px; font-weight: 800; margin-bottom: 20px; padding: 15px; text-transform: uppercase }
		#product #price-availability #clearance-mobile p { margin: 0 }
			#product #price-availability #clearance-mobile p strong { display: block; font-size: 36px; text-align: center }
			#product #price-availability #clearance-mobile p span { font-size: 21px; font-weight: 400 }
	#product #price-availability #product-availability { padding-left: 15px; padding-right: 15px }
		#product #price-availability #product-availability.out-of-stock { padding-bottom: 10px }
		#product #price-availability #product-availability ul { -moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; font-size: 24px; font-weight: 600 }
			#product #price-availability #product-availability ul li { padding-bottom: 0 }
			#product #price-availability #product-availability ul i { font-size: 27px }
	#product #paypal-credit { padding: 20px 15px 0 20px }
	#product #shipping-estimate p { font-size: 19px }
		#product #shipping-estimate p small { font-size: 16px }
		#product #shipping-estimate p br { display: inline }
	#product #shipping-estimate img { height: 76px; position: relative; right: auto; top: auto; width: 82px }
	#product #clearance { display: none }
	#product #product-form { background-color: #EFEFEF; padding: 10px 15px 20px 15px }
		#product #product-form input { background-color: #FFF; border-color: #FFF }
		#product #product-form select { background-color: #FFF; border-color: #707070 }
	#product #description-short { padding: 0 15px }
	#product #product-tabs { display: none }
	#product #product-accordion { display: block; padding: 30px 15px 0 15px }
		#product #product-accordion .accordion-item { -moz-border-radius: 0; -webkit-border-radius: 0; border: none; border-radius: 0 }
		#product #product-accordion .accordion-item + .accordion-item { margin-top: 5px }
		#product #product-accordion .accordion-header .accordion-button { -moz-box-shadow: none; -webkit-box-shadow: none; background-color: #0090C0; border-radius: 0; box-shadow: none; color: #FFF; font-size: 16px; font-weight: 600; outline: none; text-transform: uppercase }
		#product #product-accordion .accordion-header .accordion-button:after { background-image: none; color: #FFF; content: '\f078'; font-family: 'Font Awesome 5 Pro'; font-weight: 400 }
		#product #product-accordion .accordion-header .accordion-button:not(.collapsed):after { -moz-transform: none; -o-transform: none; -webkit-transform: none; content: '\f077'; transform: none }
		#product #product-accordion .accordion-body { background-color: #EFEFEF }
			#product #product-accordion .accordion-body p { font-size: 14px; margin: 0 }
			#product #product-accordion .accordion-body table { background-color: #FFF; font-size: 14px; margin: 0 }
				#product #product-accordion .accordion-body table .table-shipping { width: 80% }
			#product #product-accordion .accordion-body h5 { font-size: 18px; font-weight: 600; margin: 0 }
			#product #product-accordion .accordion-body .product-review .review-stars { color: #EEBB15; padding: 3px 0 5px 0 }
			#product #product-accordion .accordion-body .product-review + .product-review { padding-top: 20px }
	#product #related-products { padding: 0 15px 15px 15px }
	#product .related-product img.clearance { top: 30%; width: 60% }
}

@media (max-width: 374px) {
	#product #price-availability #clearance-mobile { font-size: 20px }
		#product #price-availability #clearance-mobile p strong { font-size: 28px }
		#product #price-availability #clearance-mobile p span { font-size: 17px }
	#product #product-gone { font-size: 16px }
	#product #price-availability #product-availability ul { -moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; font-size: 20px; font-weight: 600 }
		#product #price-availability #product-availability ul li { padding-bottom: 0 }
		#product #price-availability #product-availability ul i { font-size: 23px }
	#product #shipping-estimate p { font-size: 16px }
		#product #shipping-estimate p small { font-size: 14px }
	#product #shipping-estimate img { height: 64px; width: 70px }
	#product #product-form button[type=button] { font-size: 18px; width: 40px }
	#product #product-form button[type=submit] { font-size: 14px }
	#product #description-short h2 { font-size: 19px }
	#product #description-short p { font-size: 14px }
}